/* Mobile first */

.monotone {
    -moz-filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    filter: gray; /* IE6-9 */
    filter: grayscale(100%);
}

body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

html {
    font-size: 12pt;
}

html, body {
    overflow-x: hidden;
}

body {
    color: #000;
    font-size: 16px;
}

body.slide-active #mobile_overlay {
    display: block;
}

body.slide-active {
    overflow: hidden;
}

.util-menu {
    width: 100% !important;
}

.banner-slider-container {
    padding-top: 60px
}

#tabl
#mobile_overlay {
    display: none;
    background-color: rgba(255, 255, 255, 0.8);
    height: 100%;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 2050;
}


a {
    text-decoration: none;
    color: #000;
}

.collapsable-item-title a {

}

a:hover {
    color: #000;
}

#main > .row {
    margin-top: 5px;
}

header {
    background: #EBEFF2;
}

/*** Slide top menu ***/
#slide-nav {
    background-color: #fff;
    border-color: #EBEFF2;
    margin-bottom: 0;
    z-index: 3000;
    width: 100%;
    border: 0px;
    top: 0px;
}

#slide-nav #slidemenu {
    min-width: 210px;
}

#slide-nav #slidemenu > ul {
    width: 100%;
    margin: auto;
    background-color: #C0EEFE;
    
}

#slide-nav .nav-item {
    flex: auto;
    width: 100%;
    
}


#slide-nav .nav-item a {
    height: 100%;
    font-size: 1em;
    color:#004a6c;
}

#slide-nav .nav-item a:hover{
    text-decoration: none!important;
}

#slide-nav .item1 {
    background-color: #fce5e9;
}

#slide-nav .item1:hover, #slide-nav .item1:focus {
    background-color: #f3f6f7;
    border-bottom: 4px solid;
    border-bottom-color: #e20000;
    padding-bottom: 11px;
}

#slide-nav .item2 {
    background-color: #fcdfcb;
}

#slide-nav .item2:hover, #slide-nav .item2:focus {
    background-color: #f3f6f7;
    border-bottom: 4px solid;
    border-bottom-color: #f06200;
    padding-bottom: 11px;
}

#slide-nav .item3 {
    background-color: #cee7c3;
}

#slide-nav .item3:hover, #slide-nav .item3:focus{
    background-color: #f3f6f7;
    border-bottom: 4px solid;
    border-bottom-color: #3c9f11;
    padding-bottom: 11px;
}
#slide-nav .item3-2{
    background-color: #e3f1dd;
}


#slide-nav .item3-2:hover, #slide-nav .item3-2:focus {
    background-color: #f3f6f7;
}

#slide-nav .item4 {
    background-color: #ebdbc1;
}

#slide-nav .item4:hover, #slide-nav .item4:focus{
    background-color: #f3f6f7;
    border-bottom: 4px solid;
    border-bottom-color: #ad6b00;
    padding-bottom: 11px;
}

#slide-nav .item4-2{
    background-color: #EBFFFE;
}


#slide-nav .item4-2:hover, #slide-nav .item4-2:focus {
    background-color: #F3FEED;
}

#slide-nav .item5 {
    background-color: #ebdbc1;
}

#slide-nav .item5:hover, #slide-nav .item5:focus, #slide-nav .item5-2 {
    background-color: #f3f6f7;
    border-bottom: 4px solid;
    border-bottom-color: #ad6b00;
    padding-bottom: 11px;
}

#slide-nav .item5-2:hover, #slide-nav .item5-2:focus {
    background-color: #EBFFFE;
}

#slide-nav .item6 {
    background-color: #f2e3f7;
}

#slide-nav .item6:hover, #slide-nav .item6:focus {
    background-color: #f3f6f7;
    border-bottom: 4px solid;
    border-bottom-color: #8900b6;
    padding-bottom: 11px;
}

#slide-nav .navbar-toggle > .icon-bar {
    background: #000;
}

#slide-nav ul.dropdown-menu, #slide-nav ul.dropdown-menu > li {
    padding: 0px;
    
}
#slide-nav ul.dropdown-menu, #slide-nav ul.dropdown-menu > li>a{
color:#004a6c;
}

#slide-nav ul.dropdown-menu > li img {
    margin-right: 5px;
}

#slide-nav ul.dropdown-menu > li a {
    font-size: 1em;
    line-height: 2em;
    width: 100% !important;
}

#slide-nav .nav-item a:hover {
    text-decoration: underline;
}

#clf-nav {
    display: none;
}

/* #clf-nav-mobile { display: none; } */
#lang-mobile {
    display: none;
}

#slide-nav.slide-active #lang-mobile {
    display: block;
    text-align: center;
}

.dropdown-menu {
    font-size: unset;
}

/*** Top banner ***/
#top-banner {
    margin: 0 auto;
    width: 100%;
    background-color: #FFF !important;
	display: block;
}

#top-banner img {
    width: 100%;
    height: auto;
    display: block;
}

.home #top-banner {
	/*
    background: url(../../assets/images/header_mobile.jpg) no-repeat;
    background-size: contain;
    background-position: center;
    height: 0px;
    padding-top: 56.25%;
    height: 132px;
	*/
}

.parents-corner #top-banner {
    background: url(../../assets/images/parentscornerbanner_mobile.jpg) no-repeat;
    background-size: contain;
    background-position: center;
    /* height: 180px; */
}


.page-title {
    color: #fff;
    background: #772B1B;
    font-size: 1.3em;
    padding: 10px;
    margin-top: 0px !important;
}

.curriculum-assessment .page-title {
    background: #772B1B;
}

.breadcrumb {
    background: #fff;
    padding-bottom: 30px;
}

.breadcrumb > li + li:before {
    content: ">";
    color: #000;
}

.breadcrumb > .active {
    color: #000;
}

#whats-new {
    margin-bottom: 30px;
}

#whats-new .heading {
    color: #772B1B;
}

#whats-new .whats-new-item {
    width: 100%;
    border-bottom: 1px dashed;
    padding: 5px 0px;
}

#whats-new .whats-new-item .whats-new-item-title {
    color: #006600;
}

/* .video-container { background: #ddd; border: 1px solid #000; padding: 0px; } */
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe, .video-container object, .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#x1 img {
    width: 20%;
}

#x1 img:hover {
    background: url(../../assets/images/button_school.png);
    background-color: #008EBD;
}

#stakeholder-button-list {
    width: 100%;
}

.stakeholder-button {
    width: 48%;
    height: 230px;
    background-size: contain !important;
    cursor: pointer;
    float: left;
    margin-left: 1%;
    border-bottom: 4px solid white;
}

.stakeholder-button > p {
    color: #fff;
    text-align: center;
    padding-top: 140px;
    font-size: 1.2em;
    width: 90%;
    margin: auto;
}

.stakeholder-button img {
    visibility: hidden;
    width: 100%;
}

.stakeholder-button#stakeholder-button-1 {
    background: url(../../assets/images/button_school.png) no-repeat top;
    background-color: #00698C;
}

.stakeholder-button#stakeholder-button-1:hover, .stakeholder-button#stakeholder-button-1:focus {
    background: url(../../assets/images/button_school.png) no-repeat top;
    background-color: #008EBD;
}

.stakeholder-button#stakeholder-button-2 {
    background: url(../../assets/images/button_student.png) no-repeat top;
    background-color: #00698C;
}

.stakeholder-button#stakeholder-button-2:hover, .stakeholder-button#stakeholder-button-2:focus {
    background: url(../../assets/images/button_student.png) no-repeat top;
    background-color: #008EBD;
}

.stakeholder-button#stakeholder-button-3 {
    background: url(../../assets/images/button_parents.png) no-repeat top;
    background-color: #00698C;
}

.stakeholder-button#stakeholder-button-3:hover, .stakeholder-button#stakeholder-button-3:focus {
    background: url(../../assets/images/button_parents.png) no-repeat top;
    background-color: #008EBD;
}

.stakeholder-button#stakeholder-button-4 {
    background: url(../../assets/images/button_employer.png) no-repeat top;
    background-color: #00698C;
}

.stakeholder-button#stakeholder-button-4:hover, .stakeholder-button#stakeholder-button-4:focus {
    background: url(../../assets/images/button_employer.png) no-repeat top;
    background-color: #008EBD;
}

.stakeholder-button#stakeholder-button-5 {
    background: url(../../assets/images/button_nonlocal.png) no-repeat top;
    background-color: #00698C;
}

.stakeholder-button#stakeholder-button-5:hover, .stakeholder-button#stakeholder-button-5:focus {
    background: url(../../assets/images/button_nonlocal.png) no-repeat top;
    background-color: #008EBD;
}


/*** Banner slider ***/
#banner-slider {
    width: 100%;
    background: #FFFFBF;
    margin-top: 10px;
    margin-bottom: 10px;
}

#banner-slider li {
    padding: 10px;
}

#banner-slider img {
    width: 120px;
}

.lSSlideOuter {
    width: 70%;
    float: left;
}

.btn-slider-prev, .lSAction > .lSPrev {
    background: url(../../assets/images/icon_arrow_l.png) no-repeat;
    background-position: left center;
}

.btn-slider-next, .lSAction > .lSNext {
    background: url(../../assets/images/icon_arrow_r.png) no-repeat;
    background-position: right center;
}

.btn-slider-pause {
    background: url(../../assets/images/icon_pause.png) no-repeat;
    background-position: center center;
}

.btn-slider-pause.pause {
    background: url(../../assets/images/icon_play.png) no-repeat;
    background-position: center center;
}

.btn-slider-prev, .btn-slider-next, .btn-slider-pause {
    height: 90px;
    width: 20px;
    float: left;
    margin: 5px;
    cursor: pointer;
}

/*** Collapsable ***/
.collapsable {
    margin: 10px auto;
}

.collapsable .collapsable-item {
    color: #000;
    padding-bottom:5px;

}

.collapsable .collapsable-item .collapsable-item-title {
    background-color: #d9e3e5;
    padding: 10px;
}

.collapsable-item .collapsable-item-title > a {
    background-position: right !important;
    padding-right: 40px !important;
    color: inherit;
    /** **/
    width: 98%;
    display: block;
}

.collapsable-item.curriculum-assessment-item .collapsable-item-title {
    color: #004351;
}

.collapsable-item.curriculum-assessment-item .collapsable-item-title > a[aria-expanded="false"] {
    background: url(../../assets/images/icon_arrow_down.png) no-repeat;
}

.collapsable-item.curriculum-assessment-item .collapsable-item-title > a[aria-expanded="true"] {
    background: url(../../assets/images/icon_arrow_up.png) no-repeat;
}

.collapsable-item.parents-corner-item .collapsable-item-title {
    color: #00468C;
    background-color: #C9FFD7;
}

.collapsable-item.parents-corner-item .collapsable-item-title > a[aria-expanded="false"] {
    background: url(../../assets/images/icon_arrow_down_blue.png) no-repeat;
}

.collapsable-item.parents-corner-item .collapsable-item-title > a[aria-expanded="true"] {
    background: url(../../assets/images/icon_arrow_up_blue.png) no-repeat;
}

.collapsable-item.contact-collapsable-item {
    border-bottom: 1px solid #fff;
}

/** original border-bottom: 1px solid #fff;  **/
.collapsable-item.contact-collapsable-item .collapsable-item-title {
    color: #772B1B;
    background-color: # #F79F81;
    font-size: 1.0em;
}

/**original color: #fff; background-color:#772B1B; **/
.collapsable-item.contact-collapsable-item .collapsable-item-title > a[aria-expanded="false"] {
    background: url(../../assets/images/icon_arrow_down.png) no-repeat;
}

/**original background: url(../../assets/images/icon_arrow_down_fff.png) no-repeat; **/
.collapsable-item.contact-collapsable-item .collapsable-item-title > a[aria-expanded="true"] {
    background: url(../../assets/images/icon_arrow_up.png) no-repeat;
}

/**original background: url(../../assets/images/icon_arrow_up_fff.png) no-repeat; **/
.collapsable-item.contact-collapsable-item .collapse,
.collapsable-item.contact-collapsable-item .collapsing {
    padding: 0;
}

.collapsable-item .contact-item {
    padding: 10px !important;
    border: 1px solid #772B1B !important;
}

/**original border: 1px solid #772B1B !important; **/
#contact .collapsable {
    width: 90%;
}

.contact-item-title {
    font-weight: 800;
}

.contact-content {
    font-size: 1.0em;
}

.collapsable .collapse, .collapsable .collapsing { padding: 10px; background-color:#f3f6f7;}

.collapsable .collapsable-item ul {
    list-style: none;
    list-style-image: url(../images/bullet1.png);
}

.collapsable .collapsable-item ul li {
    line-height: 200%;

}

.collapsable .collapsable-item ul ul {
    list-style: none;
    list-style-image: url(../images/bullet2.jpg);
}

.collapsable .collapsable-item ul ul ol {
    list-style: lower-roman
}

/*** Parents corner button list ***/
#parents-corner-button-list {
    margin: 0px 0;
}

#parents-corner-button-list a {
    text-align: center;
}

#parents-corner-button-1 {
    background: url(../../assets/images/button_apl.jpg) no-repeat center;
}

#parents-corner-button-1:hover, #parents-corner-button-1:focus {
    background: url(../../assets/images/button_apl_s2.jpg) no-repeat center;
}

#parents-corner-button-2 {
    background: url(../../assets/images/button_OLE.jpg) no-repeat center;
}

#parents-corner-button-2:hover, #parents-corner-button-2:focus {
    background: url(../../assets/images/button_OLE_s2.jpg) no-repeat center;
}

#parents-corner-button-3 {
    background: url(../../assets/images/button_e-bul.jpg) no-repeat center;
}

#parents-corner-button-3:hover, #parents-corner-button-3:focus {
    background: url(../../assets/images/button_e-bul_s2.jpg) no-repeat center;
}

#parents-corner-button-4 {
    background: url(../../assets/images/button_life.jpg) no-repeat center;
}

#parents-corner-button-4:hover, #parents-corner-button-4:focus {
    background: url(../../assets/images/button_life_s2.jpg) no-repeat center;
}

/*** Scroll to top button ***/
#btn-to-top {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 40px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    cursor: pointer; /* Add a mouse pointer on hover */
}


/*** Assessment tables ***/
#hkdse-subject-information {
    color: #772B1B;
}

#table-core-subjects {
    color: #000;
    margin: 10px auto;
    width: 90%;
    border: 4px #663300 solid;
}

#table-core-subjects caption {
    background: #663300;
    color: #fff;
    text-align: center;
}

#table-core-subjects td {
    border: 1px #888 solid;
    background: #ffdfbf;
    padding: 20px 10px;
    text-align: center;
    width: 50%;
}

#table-elective-subjects {
    color: #000;
    margin: 10px auto;
    width: 90%;
    border: 4px #204000 solid;
}

#table-elective-subjects caption {
    background: #204000;
    color: #fff;
    text-align: center;
}

#table-elective-subjects td {
    border: 1px #888 solid;
    background: #fff;
    padding: 5px 10px;
    text-align: center;
    width: 50%;
}

#table-elective-subjects tr:first-child td {
    color: #204000;
}

#table-elective-subjects tr:first-child td {
    background: #dfffbf;
}

#table-elective-subjects ul {
    list-style-image: url('../images/bullet2.jpg');
}

#table-elective-subjects ul li {
    text-align: left;
}

#table-elective-subjects a {
    color: #000;
}

#table-elective-subjects td.othersubj {
    color: #204000;
    background: #dfffbf;
}


/*** Footer style ***/
footer {
    background: #EBEFF2;
    padding: 10px;
}

footer > div {
    width: 100% !important;
}

footer #claimer a {
    color: #337ab7;
}

footer #logo_w3c img {
	margin-bottom: 10px;
}

footer #logo_hk {
}

footer #logo_hk img {
    height: 31px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

#sitemap {
    display: none;
}

#sitemap .sitemap-col {
    flex: auto;
    padding: 5px;
    text-align: center
}

#sitemap .sitemap-col .sitemap-col-title {
    font-weight: bold;
}

#sitemap .sitemap-col ul {
    list-style: none;
    padding: 0px;
}

#sitemap .sitemap-col a:hover, #sitemap .sitemap-col a:focus {
    color: #772B1A;
}

p.collapse-sub-title{
    font-weight: 600;
    color: #00468C;
    font-size: 1.2em;
    padding:15px 0
}
.bachelor .tab-button{
    width:32.5%;
    font-size: 0.7em;
}

.faq p.collapse-sub-title{
    font-weight: 600;
    color: #004351;
    padding-left: 5%;
    font-size: 1em;
}
.faq .pw3-content p a{
    color: #00f;
}
.faq .pw3-content p a:hover{
    color: #000;
}
.faq p{
    margin-bottom: 10px;
}
.faq .content small{
    font:0.4em;
}
.faq .content li{
    font-size: 1em;
}


@media (min-width: 483px) {

    .faq p.collapse-sub-title{
        font-weight: 600;
        color: #004351;
        padding-left: 5%;
        font-size: 1em;
    }
    .faq .pw3-content p a{
        color: #00f;
    }
    .faq .pw3-content p a:hover{
        color: #000;
    }
    .faq p{
        margin-bottom: 10px;
    }
    .faq .content small{
        font:0.4em;
    }
    .faq .content li{
        font-size: 1em;
    }

    p.collapse-sub-title{
        font-weight: 600;
        color: #00468C;
        font-size: 1.2em;
        padding:15px 0
    }
    .bachelor .tab-button{
        width:32.5%;
        font-size: 0.7em;
    }
    
    .home #top-banner {
		/*
        background: url(../../assets/images/header_mobile.jpg) no-repeat;
        background-size: contain;
        background-position: center;
        height: 0px;
        padding-top: 56.25%;
		*/
    }

    .parents-corner #top-banner {
        background: url(../../assets/images/parentscornerbanner_tablet.jpg) no-repeat;
        background-size: contain;
        background-position: center;
        /* height: 160px; */
        padding-top: 20%;
    }

    .stakeholder-button {
        margin: 5px;
        width: 230px;
    }

    #banner-slider img {
        width: 170px;
    }
}

@media (min-width: 830px){ 
    .image-map{
        display: block;
        overflow-x: auto;
        width: 100%;
    }
    .image-map_m{
        display: none;
    }
    .image-map img{
        width: auto;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }
}
@media (max-width: 830px){ 
.image-map{
    display: none;
}
.image-map_m{
    display: block;
    overflow-x: auto;
    width: 100%;
}}

@media (min-width: 768px) {
    
    /* .container-fluid { width: 768px; } */

    .faq p.collapse-sub-title{
        font-weight: 600;
        color: #004351;
        padding-left: 5%;
        font-size: 1em;
    }
    .faq .pw3-content p a{
        color: #00f;
    }
    .faq .pw3-content ul{
        font-size: 1em;
    }
    .faq .pw3-content p a:hover{
        color: #000;
    }
    .faq p{
        margin-bottom: 10px;
    }
    .faq .content small{
        font:0.4em;
    }
    .faq .content li{
        font-size: 1em;
    }

    

    #mobile_overlay {
        display: none;
    }


    #slide-nav {
        background-color: #C0EEFE;
        text-align: center;
    }

    #slide-nav .nav-item {
        padding: 0px;
    }

    #slide-nav #slidemenu > ul {
        display: flex;
        justify-content: space-between;
        height: 60px;
    }
    #slide-nav #slidemenu > ul > li > a {
        padding-top: 17px;
        padding-bottom: 17px;
    }

    #clf-nav {
        display: block;
    }

    #clf-nav-mobile {
        display: none;
    }

    #top-banner {
        width: 100%;
        background-color: #FFF !important;
    }

    .page-title {
        color: #fff;
        font-size: 1.5em;
        padding: 10px;
        margin-top: 0px !important;
    }

    .home #top-banner {
        /*
		background: url(../../assets/images/header_desktop_tc.jpg) no-repeat;
        background-size: contain;
        background-position: center;
        height: 200px;
        padding-top: 31.25%;
		*/
    }

    .parents-corner #top-banner {
        background: url(../../assets/images/parentscornerbanner_desktop.jpg) no-repeat;
        background-size: contain;
        background-position: center;
        /* height: 180px; */
        padding-top: 15.5%;
    }

    footer #logo_w3c {
        display: block;
    }

    #sitemap {
        display: flex;
    }

    #contact .collapsable {
        width: 100%;
    }

    .collapsable .collapsable-item {
        font-size: 1.2em;
        color: #000;
        /** **/
        padding-bottom:5px;

    }

    div#pathway3 .collapsable-item-title,
    .pw3-collapsable-item li,
    div#pathway3 .collapsable-item-title .row p{
        font-size: 0.8em;
    }

    #table-core-subjects {
        color: #000;
        margin: 10px auto;
        width: 60%;
        border: 4px #663300 solid;
    }

    #table-elective-subjects {
        color: #000;
        margin: 10px auto;
        width: 60%;
        border: 4px #204000 solid;
    }

    .lSSlideOuter {
        width: 85%;
        float: left;
    }

    #banner-slider img {
        width: 170px;
    }
}

@media (min-width: 1200px) {

    p.collapse-sub-title{
        font-weight: 600;
        color: #00468C;
        font-size: 1.2em;
        padding:15px 0
    }
    .bachelor .tab-button{
        width:32.5%;
        font-size: 0.7em;
    }
    
    .container-fluid {
        width: 1200px;
    }

    #top-banner {
        width: 100%;
        background-color: #FFF !important;
    }

    .home #top-banner {
        /*
		background: url(../../assets/images/header_desktop_tc.jpg) no-repeat;
        background-size: contain;
        background-position: top;
        height: 0px;
        padding-top: 31.25%;
		*/
    }

    .page-title {
        background: #f6efe3;
    border-top: 4px solid;
    border-top-color: #ad6b00;
    color: #ad6b00;
        font-size: 1.5em;
        padding: 10px;
        margin-top: 0px !important;
    }

    .parents-corner #top-banner {
        background: url(../../assets/images/parentscornerbanner_desktop.jpg) no-repeat;
        background-size: contain;
        background-position: center;
        height: 180px;
        padding-top: 0;
    }

    #stakeholder-button-list {
        height: 200px;
        /* -ms-grid-columns: auto auto auto auto auto; 
            grid-template-columns: auto auto auto auto auto;  */
    }

    .collapsable .collapsable-item {
    
        color: #000;
        /** **/
        padding-bottom:5px;

    }

    .contact-content {
        font-size: 0.9em;
    }

    #table-core-subjects {
        color: #000;
        margin: 10px auto;
        width: 60%;
        border: 4px #663300 solid;
    }

    #table-elective-subjects {
        color: #000;
        margin: 10px auto;
        width: 60%;
        border: 4px #204000 solid;
    }

    #banner-slider img {
        width: 170px;
    }
}

@media print {
    a[href]::after {
        content: none !important;
    }
}



sup {
    /* font-size: 12px; */
}

.index_img {
	padding-bottom: 80%
}

.index_img img {
	width: 100%;
	margin-top:10%
}




.table-parent-seminar tr td:first-child:not([colspan="2"]) {
    width: 35%;
}

.table-employment-survey tr td:first-child, .table-contactus tr td:first-child {
	width: 10%;
}

@media screen and (max-width: 1024px) {
    .table-parent-seminar, .table-employment-survey, .table-contactus, .table-subject-overview {
        width: 100%;
    }
}

@media screen and (max-width: 483px) {
    #table-activities, 
    #table-activities thead, 
    #table-activities tbody, 
    #table-activities tr, 
    #table-activities th, 
    #table-activities td {
        display: block;
        width: 100%;
    } 
	
	.table-parent-seminar tbody td, .table-employment-survey tbody td, .table-contactus tbody td {
		border: none !important;
	}
    
    .table-parent-seminar tr, .table-employment-survey tr, .table-contactus tr {
		border-bottom: 1px solid #888 !important;
	}

    .table-parent-seminar td:first-child:not([colspan="2"]), .table-employment-survey td:first-child, .table-contactus td:first-child, .table-subject-overview .row-group-header {
        font-weight: bold !important;
	}
    	
	.table-parent-seminar td:first-child br, .table-employment-survey th:first-child, .table-subject-overview thead th:first-child {
        display: none !important;
	}

    .table-subject-overview tr {
        display: flex !important;
        flex-wrap: wrap;
        width: 100%;
    }

     .table-subject-overview td.col-subject {
        width: 40% !important;
     }

         .table-subject-overview td.col-resources {
        width: 60% !important;
     }
}